Package twisted :: Package internet :: Module process :: Class ProcessExitedAlready |
[frames | no frames]

## Class ProcessExitedAlready

    Exception --+
                |
               ProcessExitedAlready

The process has already excited, and the operation requested can no longer be performed.

Method Summary
Inherited from Exception
| `__init__(...)`
| `__getitem__(...)`
| `__str__(...)`

Generated by Epydoc 2.0 on Sat Oct 25 00:55:03 2003 | http://epydoc.sf.net